services:
    App\Doctrine\PrestationActiveExtension:
        tags:
            - { name: api_platform.doctrine.orm.query_extension.collection, priority: 10 }

    App\Doctrine\ArticlePublishedExtension:
        tags:
            - { name: api_platform.doctrine.orm.query_extension.collection, priority: 10 }
